<div class="HelpPage-payment-methods HelpPages-content">
    <h2 class="HelpPage-subheader">Zwroty</h2>
    <p>
        Jeśli jesteś zalogowanym użytkownikiem zwrotu produktu możesz dokonać w swoim koncie w zakładce <a href="#">Zwrot towarów</a>.    </p>
    <p>
        <strong>Masz 30 dni na zwrot towaru!</strong>
    </p>
    <p>
        Obuwie i akcesoria sprzedawane w sklepie internetowym SneakerStudio.pl zawsze są nowe, nieużywane oraz pochodzą bezpośrednio od dystrybutorów, co gwarantuje ich oryginalność i najwyższą jakość. Jeżeli z jakiegoś powodu chcesz zwrócić towar, dajemy Ci taką możliwość.
    </p>
    <p>
        <strong>Skorzystanie z prawa zwrotu jest możliwe, gdy produkt</strong>
        <ul>
            <li>
                nie był używany (oprócz sprawdzenia jego zgodności z zamówieniem)
            </li>
            <li>
                nie został uszkodzony
            </li>
        </ul>
    </p>
    <p>
        <strong>
            Jeśli zależy Ci na szybszym rozpatrzeniu zwrotu, dołącz do niego
            <ul>
                <li>fakturę lub paragon, jako potwierdzenie zakupu.</li>
            </ul>
        </strong>
    </p>
    <p>
        <strong>
            Jak sprawnie dokonać zwrotu poduktów?
        </strong>
        <ol>
                    <li>Możesz zgłosić chęć zwrotu wysyłając nam e-mail lub dołączając formularz zwrotu do przesyłki. </li>
                    <li>Wybierz sposób nadania przesyłki zwrotnej. Masz do wyboru kilka opcji:
                        <ul>
                            <li>
                                Jeśli zamówienie zostało dostarczone przez <strong>firmę kurierską DPD</strong> możesz zwrócić swoje zamówienie za darmo. <a href="#">Jak to zrobić?</a>
                            </li>
                            <li>
                                Na swój koszt możesz zwrócić przesyłkę korzystajac z <a href="">kuriera Inpost</a>.
                            </li>
                            <li>
                                produkty możesz oddać również w naszym sklepie stacjonarnym pod adresem
                                <p>
                                    ul. Starowiślna 55/3 &nbsp;<br>
                                    31-035 Kraków <br>
                                    <span style="color: #7A7A7A">
                                        Poniedziałek - niedziela, 10:00-19:00. &nbsp;
                                        +48 12 210 02 74
                                    </span>
                                </p>
                            </li>
                        </ul>
                    </li>
                    <li>Spakuj przesyłke i formularz zwrotu w oryginalne opakowanie. Pamiętaj aby nie oklejać go taśmą!
                        <p>
                            <strong>Adres do przesłania zwracanych towarów: </strong>
                            SneakerStudio <br>
                            Magazyn B&nbsp;<br>
                            rampa 17&nbsp;<br>
                            ul Krakowska 87&nbsp;<br>
                            32-050 Skawina&nbsp;<br>
                        </p>
                    </li>
                    <li>
                        Zwrot należności odbywa się maksymalnie 14 dni od dotarcia przesyłki zwrotnej do naszego magazynu. Zwrot środków odbywa sie na numer konta podany w Formularzu zwrotów.
                    </li>

                </ol>
    </p>

</div>

